img {border-color: #cfcfcf ;} 

a#clocks {
	width: 15px;
	height: 14px;
	background-image: url(http://i.zakladok.net/zakladki/images/clocks.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 0px;
	font-family: Tahoma;
	font-size: 11px;
}
a#comments {
	width: 12px;
	height: 11px;
	background-image: url(http://i.zakladok.net/zakladki/images/comments.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	font-family: Tahoma;
	font-size: 11px;
}

a#views {
	width: 11px;
	height: 7px;
	background-image: url(http://i.zakladok.net/zakladki/images/views.gif);
	background-repeat: no-repeat;
	padding-left: 14px;
	float: center;
	font-family: Tahoma;
	font-size: 11px;
}
a#rating {
	width: 16px;
	height: 14px;
	background-image: url(http://i.zakladok.net/zakladki/images/rating.gif);
	background-repeat: no-repeat;
	padding-left: 19px;
	font-family: Tahoma;
	font-size: 11px;
}

a#editing {
	width: 15px;
	height: 15px;
	background-image: url(http://i.zakladok.net/zakladki/images/edit.gif);
	background-repeat: no-repeat;
	padding-left: 19px;
	font-family: Tahoma;
	font-size: 11px;
}

a#linkdesc {
	padding-left: 25px;
	padding-bottom: 14px;
	font-family: Tahoma;
	font-size: 11px;
	color: #959595;
}

A {
 text-decoration: none; /* Убирает подчеркивание для ссылок */
} 
A:hover { 
 /*text-decoration: underline; /* Добавляем подчеркивание при наведении курсора на ссылку */
 } 

.link1 {
	font-family: Tahoma;
	font-size: 11px;
	color: #b6b6b6;
	text-decoration: underline;
}
.link1:hover {
		text-decoration: none;
}
.link2 {
	font-family: Tahoma;
	font-size: 11px;
	color: #49aad4;
	text-decoration: underline;	
}
.link2:hover {
text-decoration: none;
}
.input, textarea, select, checkbox, file {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top: #d1d1d1 1px solid;
	border-left: #d1d1d1 1px solid;
	border-bottom: #d1d1d1 1px solid;
	border-right: #d1d1d1 1px solid;
	background: #ffffff;
	color: #999999;
}

.link3 {
	font-family: Tahoma;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.link3:hover {
text-decoration: none;
}.link4 {
	font-family: Tahoma;
	font-size: 11px;
	color: #9ccc00;
	text-decoration: underline;	
}
.link4:hover {
text-decoration: none;
}
.text1 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #49aad4;
	text-decoration: none;
}
.text2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #757575;
}
.text3 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #49aad4;
	text-decoration: none;
}
.text4 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #9ccc00;
	text-decoration: none;
}
.text5 {
	font-family: Tahoma;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}.text6 {
	font-family: Tahoma;
	font-size: 11px;
	color: #959595;
}
.text7 {
	font-family: Tahoma;
	font-size: 11px;
	color: #010101;
}
.text8 {
	font-family: Tahoma;
	font-size: 11px;
	color: #ff2b6b;
}.link5 {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.link5:hover {
text-decoration: none;
}
.tag1 {
	font-family: Tahoma;
	font-size: 12px;
	color: #757575;
	text-decoration: none;
}
.tag1:hover {	
	color: #ffffff;
	background-color: #757575;
}
.tag2 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #49aad4;
	text-decoration: none;
}
.tag2:hover {	
	color: #ffffff;
	background-color: #49aad4;
}
.tag3 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #9CCC00;
	text-decoration: none;
}
.tag3:hover {	
	color: #ffffff;
	background-color: #9CCC00;
}.tag4 {
	font-family: Tahoma;
	font-size: 18px;
	color: #49AAD5;
	text-decoration: none;
}
.tag4:hover {	
	color: #ffffff;
	background-color: #49AAD5;	
}.tag5 {
	font-family: Tahoma;
	font-size: 26px;
	font-weight: bold;
	color: #49AAD5;
	text-decoration: none;
}
.tag5:hover {	
	color: #ffffff;
	background-color: #49AAD5;	
}.tag6 {
	font-family: Tahoma;
	font-size: 26px;
	font-weight: bold;
	color: #9CCC00;
	text-decoration: none;
}
.tag6:hover {	
	color: #ffffff;
	background-color: #9CCC00;	
}
.tag7 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #757575;
	text-decoration: none;
}
.tag7:hover {	
	color: #ffffff;
	background-color: #757575;	
}
.tag10 {
	font-family: Tahoma;
	font-size: 12px;
	color: #757575;
	text-decoration: none;
}
.tag10:hover {	
	text-decoration: none;	
}


.text9 {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}
.link6 {
	font-family: Tahoma;
	font-size: 11px;
	color: #8f8f8f;
	text-decoration: underline;
}
.link6:hover {
text-decoration: none;
}.text10 {
	font-family: Tahoma;
	font-size: 20px;
	color: #FFFFFF;
}
.text11 {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
}
.textarea, select1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	border-top: #d1d1d1 1px solid;
	border-left: #d1d1d1 1px solid;
	border-bottom: #d1d1d1 1px solid;
	border-right: #d1d1d1 1px solid;
	background: #ffffff;
	color: #999999;
}
.text12 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #a7a7a7;
	text-decoration: none;
}
.link7 {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.link7:hover {
		text-decoration: none;
}.link8 {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #9CCC00;
}.link8:hover {
text-decoration: none;
color: #9CCC00;
background-color: #FFFFFF;
}
.text13 {
	font-family: Tahoma;
	font-size: 11px;
	color: #49AAD4;
}
.text14 {
	font-family: Tahoma;
	font-size: 11px;
	color: #9CCC00;
}
.link9 {
	font-family: Tahoma;
	font-size: 11px;
	color: #49AAD4;
	text-decoration: none;
}
.link9:hover {
		text-decoration: underline;
}
.link10 {
	font-family: Tahoma;
	font-size: 11px;
	color: #9CCC00;
	text-decoration: none;
}
.link10:hover {
		text-decoration: underline;
}
.text15 {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.text16 {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.link11 {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.link11:hover {
		text-decoration: underline;
}
.text17 {
	font-family: Tahoma;
	font-size: 10px;
	color: #a0a0a0;
}
.text18 {
	font-family: Tahoma;
	font-size: 18px;
	color: #9f9f9f;
}
.text19 {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.link12 {
	font-family: Tahoma;
	font-size: 18px;
	color: #9CCC00;
	text-decoration: underline;
}

.link12:hover {
text-decoration: none;

}.text20{
	font-family: Tahoma;
	font-size: 12px;
	color: #757575;
	background-color: #ECECEC;	
}
.link13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #020300;
	text-decoration: none;
}
.link13:hover {	
	color: #ffffff;
	background-color: #FF2B6B;	
}
.link16 {
 font-family: Tahoma;
 font-size: 11px;
 color: #9ccc00;
 text-decoration: underline;
 font-weight: bold;
}
.link16:hover {
text-decoration: none;
}
.link17 {
 font-family: Tahoma;
 font-size: 11px;
 color: #49AAD4;
 text-decoration: underline;
 font-weight: bold;
}
.link17:hover {
text-decoration: none;
}

.link14{
 font-family: Tahoma;
 font-size: 11px;
 color: #8f8f8f;
 text-decoration: underline;
}
.link14:hover { 
 color: #49aad4;
 
}
.link15 {
 font-family: Tahoma;
 font-size: 11px;
 color: #FFFFFF;
 text-decoration: underline;
 background-color: #49AAD4;
}
.link15:hover {
text-decoration: none;
color: #49AAD4;
background-color: #FFFFFF;
}
.pagging_not {border:solid 1px #DDDDDD; background-image:url(http://i.intellab.ru/im/bgr_paggin.jpg); width:18px; color:#006699; font-family: Verdana, Arial, Helvetica, sans-serif;}
.pagging_not A:link {color: #006699;text-decoration: none;}
.pagging_not A:visited {color: #006699;text-decoration: none;}
.pagging_not A:hover {color: #006699;text-decoration: underline;}

.pagging_act {border:solid 1px #DDDDDD; background-color:#CC0000; width:18px; font-weight:bold; color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif;}

#hovershot{
	position:absolute;
	padding:5px;
	display:none;
	font-family: Tahoma;
	font-size: 11px;
	color: #49aad4;
	text-decoration: underline;
	}

span.zakladoknet {
padding: 5px !important;
text-align: left !important;
font-size: 12px !important;
//background-color: #EAE4DA !important;
border: 1px solid #e0e0e0e !important;
}
.zakladoknet a {
color: #0000cc !important;
font-weight: normal;
font-size: 12px !important;
}
.zakladoknet .text {
color: #000000 !important;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}
.zakladoknet .host {
color: #006600;
font-weight: normal;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}
